Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: HELP ! 1.1.4 Ziphone ERROR

  1. #1
    Default HELP ! 1.1.4 Ziphone ERROR
    Someone please help me out.

    I have the 8 gig iphone and i used ziphone 2.5c to unlock, jailbreak....

    whenever i go to installer and download/install an app, it pops up saying

    ERROR : Package download failed


    does anyone know what i can do to fix this.


    thank you

  2. #2
    iPhone? More like MyPhone madrich's Avatar
    Join Date
    Sep 2007
    Location
    Not on Earth.
    Posts
    161
    Thanks
    10
    Thanked 16 Times in 15 Posts

    Did you unstall it before you went to 1.1.4?

  3. #3
    Livin the iPhone Life javiert30's Avatar
    Join Date
    Dec 2007
    Location
    New Orleans - Who dat nation
    Posts
    1,329
    Thanks
    82
    Thanked 147 Times in 107 Posts

    if you see a message button that says on bottom of the app that you are installing that says something like its on queue, hit remove from queue and it will be ok

  4. #4
    Default community
    I find that happens when i have not installed community sources, so make sure that is installed.

  5. #5
    All it took was the community sources to be added. Thank you.

  6. #6
    My iPhone is a Part of Me lillewis51's Avatar
    Join Date
    Jan 2008
    Location
    Sinking Spring, PA
    Posts
    896
    Thanks
    33
    Thanked 102 Times in 86 Posts

    cydia is better.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •